/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.input_fields{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.input_fields > div{
	width:48%;
	margin-bottom:15px;
}
.input_fields p{
	margin:0px;
}
.contact_form p{
	margin:0px 0px 15px 0px;
}
.contact_form input[type='text'], .contact_form input[type='tel'], .contact_form input[type='email']{
	width:100%;
	font-size:18px;
}
.contact_form input, .contact_form textarea, .contact_form select, .contact_form .select2-choice, .contact_form .select2-selection--single{
	font-size:18px !important;
}
.contact_form .p1{
	margin:0px 0px 10px 0px;
}
.contact_form .checkbox_field{
	margin:40px 0px;
}
.contact_form .checkbox_field .wpcf7-list-item{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-right:0px !important;
}
.contact_form .checkbox_field .wpcf7-list-item .wpcf7-list-item-label{
	width: calc(100% - 35px);
	line-height:18px;
}
.chk_txt{
	position:relative;
	left:35px;
	display:block;
	top:-5px;
}
.contact_form .checkbox_field br{
	display:none;
}
.pad_top{
	padding-top:25px;
}
.email_icon{
	position:relative;
	padding-left:35px !important;
}
.ph_icon{
	position:relative;
	padding-left:35px !important;
}
.email_icon:before{
	content:'';
	position:absolute;
	left:2px;
	top:50%;
	background:url(https://dieseldepp.de/wp-content/uploads/2019/09/envelope.svg);
	background-repeat:no-repeat;
	background-size:contain;
	height:14px;
	width:20px;
	margin-top:-6px;
}
.ph_icon:before{
	content:'';
	position:absolute;
	left:7px;
	top:50%;
	background:url(https://dieseldepp.de/wp-content/uploads/2019/09/person.svg);
	background-repeat:no-repeat;
	background-size:contain;
	height:20px;
	width:18px;
	margin-top:-9px;
}
.testi_cont .shift_x_double{
	padding-left:72px !important;
	left:0px !important;
}
.testi_cont .heading-text p{
	font-size:30px !important;
}
@media all and (min-width: 960px){
.ph_icon a{
	padding-left:0px !important;
}
}
@media all and (max-width: 1199px){
.get_box p{
	font-size:17px !important;
}
.uncode-accordion .panel-title > a span {
    font-size: 18px !important;
}
.home_banner .shift_x_neg_quad {
    left: -250px !important;
	top:17px;
}
.home_banner h2.h4 {
	font-size:19px !important;
}
}
@media all and (max-width: 959px){
.email_icon:before, .ph_icon:before{
	left:30px;
}
header ul#menu-hauptmenu{
	padding-bottom:25px !important;
}
.home_banner .col-md-50{
	width:100%;
	margin-top:80px !important;
}
.testi_cont .shift_x_double {
    padding-left: 0px !important;
}
}
@media all and (max-width: 767px){
.contact_form label{
	font-size:14px;
	display:inline-block;
	line-height:20px;
}
.contact_form textarea{
	height:120px;
}
.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form textarea, .contact_form select, .contact_form .select2-choice, .contact_form .select2-selection--single{
	font-size:15px !important;
	padding: 14px 10px 14px 10px;
}
.contact_form .wpcf7-list-item-label{
		font-size:14px;
	}
.chk_txt {
    font-size: 14px;
    line-height: 16px;
	left:30px;
	top:0px;
}
.text-lead p {
	line-height: 22px !important;
	font-size: 15px !important;
	margin: 20px 0px 0px 0px;
}
.pre_footer .row.double-bottom-padding{
	padding-top:30px !important;	
}
.main-container .row-container .double-bottom-padding {
    padding-bottom: 40px !important;
}
h2{
	font-size:28px !important;
}
h6{
	font-size:18px !important;
}
.contact_form .checkbox_field .wpcf7-list-item .wpcf7-list-item-label {
	width: calc(100% - 30px);
}
.home_banner h2.h4 {
    font-size: 18px !important;
}
.testi_cont .heading-text p {
    font-size: 24px !important;
}
.home_banner .col-md-50 {
    margin-top: 55px !important;
}
.uncode-accordion .panel-title > a span {
	font-size: 16px !important;
}
}
@media all and (max-width: 666px){
.input_fields{
	display:block;
}
.input_fields > div{
	width:100%;
	margin-bottom:10px;
}
.contact_form input[type='submit']{
	font-size: 15px !important;
	padding: 15px 10px !important;
}
}
@media all and (max-width: 479px){
h2 {
    font-size: 25px !important;
}
h6{
	font-size:17px !important;
}
.testi_cont .heading-text p {
    font-size: 20px !important;
}
.home_banner h2.h4 {
    font-size: 16px !important;
}
.home_banner .btn-xl {
    font-size: 16px !important;
    padding: 16px 15px 16px 15px !important;
}
.uncode-accordion .panel-title > a span {
	font-size: 14px !important;
}
.text-lead p{
	font-size:14px;
}
footer .footer-last p {
	font-size: 15px !important;
}
}



@media (min-width: 980px){

    .hide-desktop{
    display: none !important;
    }

}

    @media (max-width: 980px){
    .hide-mobile{
    display: none !important;
    }

}


@media (min-width: 980px){

    .hide-all{
    display: none !important;
    }

}

    @media (max-width: 980px){
    .hide-all{
    display: none !important;
    }

}


body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a,
body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a,
body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a,
body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a,
body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a,
body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
    font-size: 17px !important;
}


